Subject: Re: [PATCH 0/3] Documentation: change "folder" to "directory"

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 Oct 2021 11:08:51 -0700

Martin Ågren <[email-masked]> writes:

> It is my understanding that we prefer "directory" over "folder" when
> discussing the file system concept. (Whereas "folder" is commonly used
> for the GUI view of such a directory, or for an IMAP folder.)
>
> I stumbled on a mention of the ".git folder" when going through the
> doc-diff between v2.33.0 and 9d530dc002 ("The fourteenth batch",
> 2021-10-18), and started looking around. This series is the outcome.
>
> Based on master.
>
> Martin Ågren (3):
>   git-multi-pack-index.txt: change "folder" to "directory"
>   gitignore.txt: change "folder" to "directory"
>   gitweb.txt: change "folder" to "directory"

Thanks.  Being consistent is good.

We should have been a bit more careful when we reviewed the changes
that introduced these.